<mat-card>
  <mat-card-content>
    <div>
      <h2>Aviso!</h2>
      <div class="message">{{ message }}</div>
      <div class="footer-buttons">
        <button mat-button (click)="cancel()">Cancelar</button>
        <button mat-button color="primary" (click)="confirm()">Aceptar</button>
      </div>
    </div>
  </mat-card-content>
</mat-card>
